Subject: bug#28583: closed (Re: [bug#28583] [PATCH 7/7] gnu: Add es-dump-restore.)

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 30 Sep 2017 10:53:01 +0000

Your bug report

#28583: [PATCH] Add es-dump-restore and dependencies

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
28583: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=28583
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#28583] [PATCH 7/7] gnu: Add es-dump-restore.
From: Christopher Baines <[email-masked]>
To: Ben Woodcroft <[email-masked]>
Cc: [email-masked]
Date: Sat, 30 Sep 2017 11:52:04 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

On Sat, 30 Sep 2017 20:32:54 +1000
Ben Woodcroft <[email-masked]> wrote:

> Hi Chris,
> 
> 
> On 30/09/17 18:25, Christopher Baines wrote:
> >
> > These two formatting issues should be fixed now. Thanks for the
> > review and patches Ben. I've sent an updated set of patches.
> >  
> Thanks. Feel free to push them - I am happy if you are.

Awesome. I've now pushed these patches. Thanks for your review.

Subject: [PATCH] Add es-dump-restore and dependencies
From: Christopher Baines <[email-masked]>
To: [email-masked]
Date: Sun, 24 Sep 2017 18:10:52 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Add a useful utility for working with ElasticSearch indices.

Christopher Baines (7):
  gnu: Add ruby-httpclient.
  gnu: Add ruby-multi-json.
  gnu: Add ruby-options.
  gnu: Add ruby-highline.
  gnu: Add ruby-progress_bar.
  gnu: Add ruby-rubyzip.
  gnu: Add es-dump-restore.

 gnu/packages/databases.scm |  43 ++++++++++
 gnu/packages/ruby.scm      | 195 +++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 238 insertions(+)